npm

Need private packages and team management tools?Check out npm Orgs. »

listr-multiline-renderer

1.1.0 • Public • Published

listr-multiline-renderer

Same as listr-multiline-renderer but allows multiple lines Edit

Checkout the original listr-update-renderer for more informations

Install

$ npm install --save listr-multiline-renderer

Usage

const ListrMultilineRenderer = require('listr-multiline-renderer');
const Listr = require('listr');
 
const list = new Listr([/* tasks */], {
    renderer: ListrMultilineRenderer
});

install

npm i listr-multiline-renderer

Downloadsweekly downloads

169

version

1.1.0

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability